1
0 5
1 9 13
0 7 3
87
62
104
1 7 7
108
70
114
94
77
95
63
2 7 3
90
110
93
3 7 4
60
83
64
88
4 5 6
255
262
269
294
245
293
5 5 6
259
271
249
261
246
251
6 5 7
280
290
240
273
275
278
268
7 10 8
138
128
122
161
141
123
149
151
8 10 3
136
133
159
9 10 2
144
160
10 9 9
5
14
30
58
46
42
3
41
28
11 9 6
31
18
22
21
55
8
12 6 5
193
208
202
210
188
2 9 14
13 7 5
65
68
84
75
96
14 7 4
117
82
107
86
15 7 2
85
91
16 5 5
253
287
274
283
286
17 5 3
243
267
276
18 5 4
288
254
242
266
19 5 5
270
256
257
284
279
20 10 7
131
146
129
167
170
154
155
21 10 5
148
163
145
165
179
22 10 4
173
124
143
175
23 9 3
19
17
53
24 6 8
224
183
218
214
222
236
204
191
25 6 4
238
196
226
192
26 6 6
184
215
229
180
198
201
3 9 9
27 7 5
109
74
106
101
119
28 7 9
78
71
97
81
113
98
112
67
76
29 5 6
282
285
291
296
292
299
30 5 4
247
277
297
263
31 10 5
125
162
130
121
132
32 10 6
158
126
152
176
135
168
33 9 3
33
15
37
34 6 5
186
213
220
200
225
35 6 3
219
181
223
4 9 11
36 5 5
289
295
248
264
272
37 10 4
171
166
134
156
38 10 7
172
153
120
150
142
177
139
39 10 5
137
169
157
174
147
40 9 5
49
47
45
6
4
41 9 3
13
16
59
42 9 4
26
52
27
10
43 9 7
9
20
29
39
2
12
23
44 9 6
36
24
11
43
40
25
45 6 5
239
185
182
205
203
46 6 4
211
228
206
197
5 9 14
47 7 3
100
89
79
48 7 5
73
61
66
102
105
49 7 10
72
115
92
116
118
111
80
103
99
69
50 5 5
258
260
250
298
241
51 5 4
252
244
281
265
52 10 4
127
164
140
178
53 9 4
56
38
57
50
54 9 5
51
1
35
54
32
55 9 5
44
34
0
7
48
56 6 4
233
216
232
194
57 6 2
230
237
58 6 5
189
221
207
217
234
59 6 4
190
199
195
235
60 6 5
212
187
209
231
227
